﻿#dnnMenu{ height:40px;}
#dnnMenu .topLevel{ position:relative; height:40px; margin:0; padding:0;}
#dnnMenu .topLevel li{ position:relative; float:left; margin:0 10px 0 0; list-style-type:none;}

#dnnMenu .breadcrumb { background:none; border-radius:0; list-style:none; margin:0; padding:0;}
#dnnMenu .topLevel li a{ display:block; color:#FFF; font-size:13px;}
#dnnMenu .topLevel li.breadcrumb a,#dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover{ color:#DCDE1E; text-decoration:none;}
#dnnMenu .topLevel li a span{ display:block; height:38px; line-height:38px; margin:0; padding:0 18px; text-transform:uppercase;}
#dnnMenu .topLevel li.first a span{ padding-left:2px;}
.NavRow2 #dnnMenu .topLevel li.last a span{ padding-right:0;}

#dnnMenu .subLevel{ display: none; position: absolute; left: 0; top: 55px; width: 250px; margin: 0; padding: 0; z-index: 1210; box-shadow: 6px 6px 16px rgba(0,0,0,0.33); -webkit-box-shadow: 6px 6px 16px rgba(0,0,0,0.33); }
#dnnMenu .topLevel li.hover .subLevel{ display:block; white-space:nowrap;}
#dnnMenu .subLevel ul{ position:relative; margin:0; padding:0 ; background:#fff; border-radius:0; border:1px solid #e1e1e1; z-index:1200;}
#dnnMenu .subLevel li{ float:none; clear:both; width:auto; margin-right:0; padding:0 0 0 15px; border-bottom:1px solid #e1e1e1;}
#dnnMenu .subLevel li:last-child{ border-bottom:none;}
#dnnMenu .subLevel li.item a{ background:none; color:#555; font-size:12px;  border-radius:0; box-shadow:none; border-bottom:none; transition: all 0.2s ease-in 0s;}
#dnnMenu .subLevel li.item a:hover,#dnnMenu .subLevel li.breadcrumb > a { color: #202020; }
#dnnMenu .subLevel li.item a:hover,#dnnMenu .subLevel li.breadcrumb > a{ color: #ffffff; }
#dnnMenu .subLevel li.selected, #dnnMenu .subLevel li.selected > a { background-color:#DCDE1E !important; color: #202020 !important; }
#dnnMenu .subLevel li.item:hover{ background:#202020;  }
#dnnMenu .subLevel li.item a span{ height:46px; line-height:46px; padding:0; text-shadow:none;}
#dnnMenu .subLevel li.haschild{ background:url(../images/MunuArrow.png) no-repeat 200px center;}

#dnnMenu .subLevelRight{ display:none; position:absolute; left:218px; top:-1px; width:220px;}
#dnnMenu .subLevel li.hover > .subLevelRight{ display:block;}
#dnnMenu .subLevelRight ul{ display:block;}
#dnnMenu .subLevelRight ul li{ position:relative;}
#dnnMenu .subLevelRight ul li.item a { display:block;}
#dnnMenu .subLevelRight ul li.item a span{ display:block; white-space:nowrap; height:46px; line-height:46px;}

@media only screen and (max-width: 980px) {
#dnnMenu .topLevel li a span{ padding:0 10px;}
}

@media only screen and (max-width: 768px) {
#dnnMenu{ height:auto; border-top:1px solid rgba(0,0,0,.06);}
#dnnMenu .topLevel{ height:auto;}
#dnnMenu .topLevel li{ float:none; width:100%; margin-bottom:1px;}
#dnnMenu .topLevel li a{ border-bottom:1px solid rgba(0,0,0,.06); border-right:none; padding:0 10px;}
#dnnMenu .topLevel li.breadcrumb > a,#dnnMenu .topLevel li.hover > a, #dnnMenu .topLevel li > a:hover{ background:none; border-radius:0; box-shadow:none; color:#00A000;}
#dnnMenu .topLevel li:last-child a{ border-bottom:1px solid rgba(0,0,0,.06);}
#dnnMenu .topLevel li a span{ padding:0 10px;}
#dnnMenu .subLevel{ display:block; position:relative; left:0; top:0; width:100%;}
#dnnMenu .subLevel:before{ display:none;}
#dnnMenu .subLevel ul{ padding:0; border:none; z-index:1200; }
#dnnMenu .subLevel li{ padding:0 0 0 0; border:none;}
#dnnMenu .subLevel li.item a { border-bottom:1px solid rgba(0,0,0,.06); padding-left:20px;}
#dnnMenu .subLevel li.item a span{ padding:0 15px;}
}